<?php 

namespace App\Services ;
use App\Models\Projects;
use App\Services\Base\BaseService;
use Carbon\Carbon;
class InfoService extends BaseService {

    public function __construct() 
    {
        parent::__construct(Projects::class);
    }

}
